FUNCTION::LINUXMIB_F(3stap)

NAME
function::linuxmib_filter_key - Default filter function for linuxmib.* probes

SYNOPSIS

    linuxmib_filter_key:long(sk:long,op:long)

ARGUMENTS

sk
    pointer to the struct sock

op
    value to be counted if sk passes the filter

DESCRIPTION

This function is a default filter function. The user can replace this function with their own. The user-supplied filter function returns an index key based on the values in sk. A return value of 0 means this particular sk should be not be counted.

SEE ALSO
tapset::linuxmib-filter-default(3stap)